Affected packages

Packages affected by gstreamer1-plugins-bad-free-libs upgrade from 1.24.3-1.fc41 to 1.24.4-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
qt5-qtmultimedia build 2 20 days ago
fractal build 2 21 days ago
python-pyside6 build 3 13 days ago
c++-gtk-utils build 3 14 days ago
panoglview build 3 14 days ago
emacs-rpm-spec-mode build 3 15 days ago
emacs-color-theme build 3 15 days ago
emacs-spice-mode build 3 15 days ago
emacs-goodies build 3 15 days ago
iaxclient build 3 16 days ago
ftnchek build 3 16 days ago
compat-guile18 build 3 16 days ago
sooperlooper build 3 16 days ago
vavoom build 3 17 days ago
libidn build 3 18 days ago
3Depict build 3 18 days ago
crm114 build 3 18 days ago
xiphos build 3 18 days ago
yad build 3 18 days ago
lxi-tools build 3 18 days ago
megaglest build 3 18 days ago
scorched3d build 3 19 days ago
cutecw build 3 19 days ago
blackbox-terminal build 3 19 days ago
xmlcopyeditor build 3 19 days ago
fityk build 3 19 days ago
rtklib build 3 19 days ago
gplugin build 3 19 days ago
firefox build 3 19 days ago
jaero build 3 20 days ago
psi build 3 20 days ago
vacuum-im build 3 20 days ago
crosswords build 3 20 days ago
deepin-system-monitor build 3 20 days ago
bookworm build 3 20 days ago
protobuf build 3 20 days ago
chatty build 3 20 days ago
python-pytest-qt build 3 20 days ago
slic3r build 3 20 days ago
libreoffice build 3 20 days ago
golly build 3 20 days ago
contour-terminal build 3 20 days ago
guayadeque build 3 20 days ago
cmake build 3 20 days ago
audacious-plugins build 3 20 days ago
erlang build 3 20 days ago
marker build 3 20 days ago
qgis build 3 20 days ago
wsjtx build 3 20 days ago
python-mne build 3 20 days ago
supercollider build 3 21 days ago
gdl build 3 21 days ago
deepin-file-manager build 3 21 days ago
geany-plugins build 3 21 days ago
tuxguitar build 3 21 days ago
openjfx build 3 21 days ago
dino build 3 21 days ago
xfce4-notes-plugin build 4 16 days ago
pidgin-guifications build 4 16 days ago
pidgin-libnotify build 4 16 days ago
nemiver build 4 18 days ago
pidgin build 4 18 days ago
xfmpc build 4 18 days ago
elementary-notifications build 4 19 days ago
elementary-files build 4 19 days ago
python3-poppler-qt5 build 4 19 days ago
python-qcustomplot-pyqt build 4 20 days ago
seahorse build 4 20 days ago
vakzination build 4 20 days ago
gnome-phone-manager build 4 20 days ago
libgda5 build 4 20 days ago
bitlbee build None 16 days ago
erlang-esasl build None 16 days ago
erlang-rebar build None 16 days ago
erlang-gtknode build None 18 days ago
erlang-fast_xml build None 19 days ago
erlang-eleveldb build None 19 days ago
blogilo build None 20 days ago
erlang-p1_pgsql build None 20 days ago
erlang-p1_mysql build None 21 days ago
erlang-hex_core build None 21 days ago
erlang-p1_utils build None 21 days ago
erlang-p1_oauth2 build None 21 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gstreamer1-plugins-bad-free-libs upgrade from 1.24.3-1.fc41 to 1.24.4-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.